{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "12abdc1033c586911693",
  "position": {
    "x": 0,
    "y": 1.7824337703437363,
    "z": 12000,
    "height": 1998.2175662296559,
    "width": 1916.3274731733472,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "组 10",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "35b5cc857252cd5ecd03"
}